local fn = _gn(0x1A8B5F3C01E2B477)
--- See [`IS_POINT_IN_ANGLED_AREA`](#\_0x2A70BAE8883E4C81) for the definition of an angled area.
-- For projectiles, see: [`IS_PROJECTILE_TYPE_IN_ANGLED_AREA`](#\_0xF0BC12401061DEA0)
-- @param x1 X dimension of the angled area 'origin'
-- @param y1 Y dimension of the angled area 'origin'
-- @param z1 Z dimension of the angled area 'origin'
-- @param x2 X dimension of the angled area 'extent'
-- @param y2 Y dimension of the angled area 'extent'
-- @param z2 Z dimension of the angled area 'extent'
-- @param width Width of the angled area
-- @return True if a bullet, as maintained by a pool within CWeaponManager, has been fired into the defined angled area.
function Global.IsBulletInAngledArea(x1, y1, z1, x2, y2, z2, width, ownedByPlayer)
	return fn(x1, y1, z1, x2, y2, z2, width, ownedByPlayer, _r)
end
